QALCULATE-GTK(1)

NAME
qalculate-gtk - Powerful and easy to use desktop calculator

SYNOPSIS
qalculate-gtk [options] [expression]

DESCRIPTION
Qalculate! is a multi-purpose cross-platform desktop calculator. It is simple to use but provides power and versatility normally reserved for complicated math packages, as well as useful tools for everyday needs (such as currency conversion and percent calculation). Features include a large library of customizable functions, unit calculations and conversion, physical constants, symbolic calculations (including integrals and equations), arbitrary precision, uncertainty propagation, interval arithmetic, plotting, and a user-friendly interface.

qalculate-gtk is the graphical user interface of Qalculate!.

OPTIONS

-n, --new-instance
    start a new instance of the application

-v, --version
    show application version and exit

There are additional general options (not specific for the application) which can be listed with --help

SEE ALSO
Full documentation at https://qalculate.github.io/manual/ or in the Help menu

BUGS
Please report any bugs at https://github.com/Qalculate/qalculate-gtk/issues

AUTHORS
qalculate-gtk was written by Hanna Knutsson <hanna.knutsson@protonmail.com>.